/**
 * Design
 */
#wrapper {
}
#header {
	/*padding:10px;*/
}
#logo a{
	display:block;
	height:122px;
}
#header .inside {
	height:150px;
}
#container{
	min-height:240px;
	padding-top:12px;
}
.showroom #container{
	min-height:602px;
}
#main{
	min-height:483px;
}
#main .mod_article{
	padding:0 10px 0 20px;
}
#visual{
	/*padding:0 10px 0 10px;*/
}
#footer {
	/*padding:10px;*/
}
/*h1 {
	padding:4px 8px 3px 8px;
}*/
/**
 * Listen
 */
.li_blue ul, .li_grey ul, .li_green ul{
	margin:0;
	padding:0;
}
.li_blue li, .li_grey li, .li_green li{
	margin:0;
	padding:0 0 0 15px;
	list-style: none;
}
.li_blue li{
	background:url("../design/punkt_blau.gif") no-repeat scroll 0 5px transparent;
}
.li_grey li{
	background:url("../design/punkt_grau.gif") no-repeat scroll 0 5px transparent;

}
.li_green li{
	background:url("../design/punkt_green.gif") no-repeat scroll 0 5px transparent;

}
/**
 * Formular
 */
#kontakt label{
	width:125px;
	float:left;
}
#kontakt .first {
	width:405px;
	float:left;
}
#kontakt .submit_container{
	padding:10px 0 0 124px;
}
/**
 * Login
 */
#login .login .submit_container {
	padding:10px 0 0 124px;
}